html {
  color: #4D4D4D;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

body.tile {
  /* background: url(../img/background.png) repeat; */
  background-color: #fff;
}
a:hover {
  cursor: pointer;
}
.clear{
  clear: both;
}
.googlemap-bw iframe {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.o_768, .u_768{
  display: none;
}
.u_480{
  display: inline;
}
body.main div#index{
  background-color: #fff;
  z-index:-1;
  width:100%;
  height:55vh;
  position:relative;
  top:0;
  left:0;
  background-position: center;
  background-image:url(../img/main_visual_smp.jpg);
  background-size:cover;
}
div.anchor{
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}
header , header.one{
  padding: 1px 0px;
  position: fixed;
  top: 0;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  z-index: 99;
  /* align-items: center; */
}
header.black{
  position: relative;
}
header ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  text-align: center;
}
header h1{
  /* position: absolute; */
  margin:0 0.3em;
}
header li {
  margin: 0 1.7em;
  font-size: 15px;
  font-weight: bold;
  color: #eee;
  /* padding: 25px 0 0 0; */
  display: inline-block;
  position: relative;
}
header.black li, header.one li {
  color: #4D4D4D;
  margin: 1px solid #ccc;
  /* border-bottom: 1px solid #ccc; */
}
header.black li.active{
  padding: 15px 0 0 0;
}
header li img{
  /* width: 62%; */
  width: 53%;
}
header li  p{
  letter-spacing: 1px;
}
header li a {	
  text-decoration: none;
  color: #eee;
}
header.black li a, header.one li a {
  color:#4D4D4D;
}
header.black li img, header.one li img{
  width: 53%;
}
header.black li.instagram, header.one li.instagram{
  /* margin-top: 2em; */
  padding: 1em;
}
header.black li.instagram img, header.one li.instagram img{
  width: 100%;
}
header nav {
  text-align: right;
  margin: 0 auto;
  display: none;
  position: absolute;
  top: 46px;
  right: 0px;
}
header nav p{
  display: block;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

header nav li:hover p{
  display: block;
}
header li.active p {	
  display: block;
}
header li.active img{
  position: relative;
}
header li.active a {	
  text-decoration: none;
  color: #4D4D4D;
}
header li.deactive img{
  position: relative;
  transform: rotate( -180deg );
  width: 40%;
}
header li.deactive p{
  display: none;
}
header li.active p{
  position: absolute;
  /* top: -35px; */
}
header button {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
  color: inherit;
  vertical-align: middle;
  text-align: inherit;
  font: inherit;
  -webkit-appearance: none;
  appearance: none;
}
header .btn {
  position: fixed;
  top: -8px;
  right: -12px;
  z-index: 10;
  width: 48px;
  height: 48px;
}
header .btn-line {
  display: block;
  position: relative;
  width: 53%;
  height: 2px;
  /* top: -15px; */
  background-color: #454343;
  transition: .2s;
}
header .btn-line::before , .btn-line::after {
  content: "";
  position: absolute;
  width: 86%;
  height: 100%;
  background-color: #454343;
  transition: .5s;
}
header .btn-line::before {
  transform: rotate(-60deg);
  right: -3px;
  top: 10px;
}
header .btn-line::after {
  transform: rotate(-120deg);
  left: -4px;
  top: 10px;
}
/* header .btn-line.open {
  background-color: #fff;
  top: 19px;
} */
header .btn-line.open::before , .btn-line.open::after {
  content: "";
  /* background-color: #fff; */
  transition: .2s;
}
/* header .btn-line.open::before {
  transform: rotate(60deg);
  top: -16px;
}
header .btn-line.open::after {
  transform: rotate(-60deg);
  top: -16px;
} */
header .menu {
  display: flex;
  flex-direction: column;
  position: fixed;
  right: -70%;
  width: 59%;
  height: 100vh;
  background-color: rgba(51, 51, 51, 0.6);
  color: #efefef;
  transition: .3s;
}
header nav p:after{
  content: url(../img/triangle_black-s.png);
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.4);
}
header nav div.instagram a{
  position: relative;
  right: 43px;
  top: 3px;
}
header li.menu-list {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 67px;
  background-color: rgba(255 ,255 ,255, 0.8);
}
header li.menu-list.instagram{
  justify-content:center;
}
header li.menu-list:hover {
  color: #333;
  cursor: pointer;
}
header li.menu.open {
  position: absolute;
  right: 0;
  top: 66px;
}
footer{
  text-align: center;
  margin: 12.5em 2em 2em 2em;
  font-size: small;
}
/***********/
/* index */
/***********/
div#index{
  height: 60vh;
}
div#index h2 img{
  width: 122%;
}
/***********/
/* member */
/***********/
div#member{
  padding-bottom: 15em;
}
.display-right-middle{
  position: absolute;
  top: 64%;
  left: 80%;
  transform: translate(-50%,-50%);
}
h2.title{
  font-size: 44px !important;
  color: aliceblue;
} 
h2.title-black{
  font-size: 44px !important;
  color: #4D4D4D;
  margin: 3em 0 0.5em 0;
}
.w-center{
  text-align: center;
}
.w-third{
  width: 60.33333%;
}
div.row-groups{
  display: inline-block;
  justify-content: space-between;
  position: relative;
}
.w-third{
  float: left;
  padding: 0 1em;
}
.w-third img{
  width: 80%;
  border: 1px solid #4D4D4D;
}
.w-third.top{
  position: absolute;
  text-align: right;
  top: 6vw;
  left: 100px;
}
.w-third.left{
  text-align: left;
  position: relative;
  top: 180px;
  left: 5px;
}
.w-third.right{
  text-align: right;
  position: relative;
  top: 134px;
  left: 100px;
}
div.main-width{
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.w-grayscale{
  filter: grayscale(15%);
}
.w97{
  width: 97%;
}
div.profile{
  padding:0;
}
div.profile h3{
  color: #4D4D4D;
  font-size: 1em;
  font-weight: normal;
  margin: 0.3em 0;
}
div.profile p{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
}
div.profile p.bottom{
  margin-top: 2em;
}
/***********/
/* concept */
/***********/
div#concept{
  max-height: 800px;
  padding-bottom: 5em;
}
div.box {
  margin: auto;
  width: 50vw;
  height: 50vw;
  border: 1px solid #4D4D4D;
  position: relative;
}
div.introduction{
  text-align: center;
}
div.introduction p{
  font-size: 1em;
}
div.concept-body{
  position: relative;
  text-align: center;
  margin: 9.5em 0 5em 0;
}
/* div.concept-body .u_480{
  display: block;
}
div.concept-body .u_768, div.concept-body .o_768{
  display: none;
} */
div.concept-body img{
  text-align: center;
  margin: 0 auto;
}
h2.title-block{
  text-align: center;
}
.title-black img{
  width: 45%;
}
.display-middle{
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%,-50%);
 }
.line-img{
  position: absolute;
  background-image: url(../img/line.png); /* 640x426 */
}
#makeImg p{
  position: absolute;
  font-size: 1.2em;
  font-family: "Times New Roman", Georgia, Serif;
}
#makeImg p.p1{
  top: -43px;
  left: -1px;
}
#makeImg p.p2{
  top: 41px;
  left: 0px;
}
#makeImg p.p3{
  top: 176px;
  left: -24px;
}
#makeImg p.p4{
  top: 38px;
  left: 157px;
}
#makeImg p.p5{
  top: 100px;
  left: -56px;
}
#makeImg p.p6{
  top: 107px;
  left: 79px;
}
#makeImg p.p7{
  top: 66px;
  left: 67px;
}
#makeImg p.p8{
  top: 137px;
  left: 122px;
}
#makeImg p.p9{
  top: -8px;
  left: 19px;
}
#makeImg p.p10{
  top: 11px;
  left: 122px;
}
#makeImg p.p11{
  top: 77px;
  left: 146px;
}
#makeImg p.p12{
  top: 137px;
  left: 6px;
}
#makeImg p.p13{
  top: -55px;
  left: 83px;
}
#makeImg p.p14{
  top: 164px;
  left: 144px;
}
/***********/
/* company */
/***********/
div#company{
  padding-bottom: 5em;
  display: inline-block;
}
div.company{
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.company .name .line-center{
  margin:0;padding:0 10px;
  /* background: url(../img/background.png) repeat; */
  background-color: #fff;
  display:inline-block;
}
.company .name h2{
  position:relative;
  z-index:2;
}
.company .name h2:after{
  content:"";
  position:absolute;
  top:50%;
  left:0;
  right:0;
  border-top:solid 1px #4D4D4D;
  z-index:-1;
}
.address{
  padding-top: 2em;
  margin: 1em 2.5em;
  font-size: 12px;
  text-align: initial;
}
.address .en{
  margin-top:1.5em;
}
.address .ja p, .address .en p{
  margin: 3px;
  padding: 0;
}
.kaisha {
  width: 100%;
  text-align: justify;
  font-size:12px;
}
.company .name{
  padding: 2em 0;
}
.company div.summary{
  padding: 1em;
}
.company div.map{
    margin-top: 2em;
    height: 300px;
}
.kaisha th,
.kaisha td {
    border: none;
    padding: 12px 2px;
}
.kaisha th {
    font-weight: normal;
    width: 27%;
}
.kaisha tr {
    vertical-align: baseline;
}
/* @media screen and (max-width: 767px) {
    .kaisha,
    .kaisha tr,
    .kaisha td,
    .kaisha th {display:block;}
    .kaisha th {width:auto;}
} */
.googlemap-bw {
  text-align: center;
  margin: 0 auto;
}

/***********/
/* work */
/***********/
div.work{
  width: 100%;
  margin: 0 auto;
}
.work ul{
  flex-direction: row;
  justify-content: start;
  flex-wrap:wrap;
  list-style:none;
  margin:0;
  padding:0;
}
.work li{
  width:83%;
  margin:0 auto;
}
.work li p {
  line-height: 0;
}
.work li img{ 
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-top: 2em;
}
.work li p.caption img{ 
  width: 3%;
  margin: 0;
  margin-right: 2px;
}
.work li p.caption span{ 
  padding-left: 1em;
  color: #aaa;
}
/*****************/
/* work detail */
/*****************/
.work_detail{
  padding: 130px 0 80px 0;
  width: 90%;
  margin: 0 auto;
}
.work_detail .w-col{
  float: left;
}
.work_detail .w-col.mid{
  width: 100%;
}
.work_detail .w-col.sml{
  width: 100%;
}
.work_detail .content{
  width: 100%;
  height: auto;
}
.w-image{
  height: auto;
  width: 100%;
}
.work_detail .mini-img {
  margin-top: 4em;
}
.work_detail .mini-img img{
  width:100%;
  padding: 40px 0 0 0;
}
.work_detail .mini-img p{
  font-size: 1.3em;
  margin-bottom:4px;
}
.work_detail .flex{
  display: flex;
  flex-direction: column;
}
.work_detail h2{
  font-weight: normal;
  padding:1.5em 0 0 0;
  font-size: 1em;
}
.work_detail .splide div img{
  width: 92%;
}
.work_detail hr.style1{
  border-top: 1px solid #8c8b8b;
}
.work_detail img{
  width: 100%;
}
.work_detail li{
  list-style:none;
}
.work_detail p.w3-large
{
  font-size: 0.7em;
}
div#work{
  padding-bottom: 5em;
}
section.works ul{
  margin: 0;
  padding: 0;
}
section.works img {
  margin: 40px 0 0 0;
}
/*************************** iPhone 横 *******************************/
@media screen and (min-width:480px) { 
  /*　画面サイズが480pxからはここを読み込む　*/
  /*　for iPhone Landscape　(iPhone 横)　*/
  .o_768, .u_768{
    display: none;
  }
  .u_480{
    display: inline;
  }
  body.main div#index{
    background-color: #fff;
    z-index:-1;
    width:100%;
    height:60vh;
    position:relative;
    top:0;
    left:0;
    background-position: center;
    background-image:url(../img/main_visual_smp.jpg);
    background-size:cover;
  }
}
/*************************** ipad ***********************************/
@media screen and (min-width:768px) and ( max-width:1024px){
  .o_768, .u_480{
    display: none;
  }
  .u_768{
    display: inline;
  }
  /*　for iPhone Landscape　(iPhone 横)　*/
  body.main div#index{
    background-color: #fff;
    z-index:-1;
    width:100%;
    height:68vh;
    position:relative;
    top:0;
    left:0;
    background-position: center;
    background-image:url(../img/main_visual.jpg);
    background-size:cover;
  }
  header , header.one{
    padding: 0 0 10px;
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    z-index: 99;
    /* align-items: center; */
  }
  header.black{
    position: relative;
  }
  header ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    /* display: flex; */
    text-align: center;
  }
  header h1{
    margin-left: 1em;
    /* margin-top: 0.5em; */
  }
  header li {
    margin: 0 1.2em;
    font-size: 15px;
    font-weight: bold;
    color: #eee;
    padding: 35px 0 0 0;
    display: inline-block;
    position: relative;
  }
  header.black li, header.one li {
    color: #4D4D4D;
    margin: 0;
    font-size: 2em;
    padding-left:1em;
    /* border-bottom: 1px solid #ccc */
  }
  header.black li.active{
    padding: 15px 0 0 0;
  }
  header li img{
    /* width: 62%; */
    width: 53%;
  }
  header li  p{
    letter-spacing: 1px;
  }
  header li a {	
    text-decoration: none;
    color: #eee;
  }
  header.black li a, header.one li a {
    color: #4D4D4D;
  }
  header.black li img, header.one li img{
    width: 53%;
  }
  header nav {
    text-align: right;
    margin: 0 auto;
    display: none;
    position: absolute;
    top: 54px;
    right: 33px;
  }
  header nav.open {
    height: 500px;
  }
  header nav p{
    display: block;
    text-align: center;
    width: 100%;
    margin: 0 auto;
  }
  header nav div.instagram a{
    position: relative;
    right: 48px;
    top: 22px;
  }
  header nav li:hover p{
    display: block;
  }
  header li.active p {	
    display: block;
  }
  header li.active img{
    position: relative;
  }
  header li.active a {	
    text-decoration: none;
    color: #4D4D4D;
  }
  header li.deactive img{
    position: relative;
    transform: rotate( -180deg );
    width: 40%;
  }
  header li.deactive p{
    display: none;
  }
  header li.active p{
    position: absolute;
    /* top: -35px; */
  }
  header button {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    color: inherit;
    vertical-align: middle;
    text-align: inherit;
    font: inherit;
    -webkit-appearance: none;
    appearance: none;
  }
  header .btn {
    position: fixed;
    top: -12px;
    right: 21px;
    z-index: 10;
    width: 48px;
    height: 48px;
  }
  header .btn-line {
    display: block;
    position: relative;
    width: 84%;
    height: 4px;
    /* top: -15px; */
    background-color: #454343;
    transition: .2s;
  }
  header .btn-line::before , .btn-line::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #454343;
    transition: .5s;
  }
  header .btn-line::before {
    transform: rotate(-60deg);
    right: -10px;
    top: 16px;
  }
  header .btn-line::after {
    transform: rotate(-120deg);
    left: -9px;
    top: 16px;
  }
  header .btn-line.open {
    /* top: 19px; */
    /* right: 230px;
    transform: translate3d(-240px, 0, 0)transition-duration: 2s; */
  }
  header .btn-line.open::before , .btn-line.open::after {
    content: "";
    /* background-color: #fff; */
    transition: .2s;
  }
  /* header .btn-line.open::before {
    transform: rotate(60deg);
    top: -16px;
  }
  header .btn-line.open::after {
    transform: rotate(-60deg);
    top: -16px;
  } */
  header .menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    right: -70%;
    width: 36%;
    height: 100vh;
    background-color: rgba(51, 51, 51, 0.6);
    color: #efefef;
    transition: .3s;
  }
  header .menu-list {
    display: flex;
    align-items: center;
    justify-content: left;
    width: 100%;
    height: 75px;
  }
  header .menu .menu-list p::after{
    content: url(../img/triangle_white.png);
    display: inline-block;
    vertical-align: middle;
    transform: scale(0.4);
  }
  header .menu-list:hover {
    background-color: rgba(255, 255, 255, .5);
    color: #333;
    cursor: pointer;
    transition: .3s;
  }
  header .menu.open {
    position: absolute;
    right: 0;
  }
  footer{
    text-align: center;
    margin: 15.5em 2em 2em 2em;
  }
  /***********/
  /* index */
  /***********/
  div#index{
    height: 83vh;
  }
  /***********/
  /* member */
  /***********/
  div#member{
    padding-bottom: 10em;
  }
  .display-right-middle{
    position: absolute;
    top: 62%;
    left: 80%;
    transform: translate(-50%,-50%);
  }
  h2.title{
    font-size: 44px !important;
    color: aliceblue;
  } 
  h2.title-black{
    font-size: 44px !important;
    color: #4D4D4D;
    margin: 2em 0;
  }
  .title-black img{
    width: 25%;
  }
  .w-center{
    text-align: center;
  }
  .w-third{
    width: 53.33333%;
  }
  div.row-groups{
    display: inline-block;
    justify-content: space-between;
    position: relative;
  }
  .w-third{
    float: left;
    padding: 0 3em;
  }
  .w-third img{
    width: 80%;
    border: 1px solid #4D4D4D;
  }
  .w-third.top{
    position: absolute;
    text-align: right;
    top: 3vw;
    left: 34vw;
  }
  .w-third.left{
    text-align: left;
    position: relative;
    top: 30vw;
    left: -10vw;
  }
  .w-third.right{
    text-align: right;
    position: relative;
    top: 8vw;
    left: 34vw;
  }
  div.main-width{
    max-width: 100%;
    margin: 0 auto;
    padding: 5em;
    text-align: center;
  }
  .w-grayscale{
    filter: grayscale(15%);
  }
  .w97{
    width: 97%;
  }
  div.profile{
    padding:2em;
  }
  div.profile h3{
    color: #4D4D4D;
    font-size: 2em;
    font-weight: normal;
  }
  div.profile p{
    margin-top: 0;
    margin-bottom: 7px;
    font-size: 15px;
  }
  div.profile p.bottom{
    margin-top: 2em;
  }
  /***********/
  /* concept */
  /***********/
  div#concept{
    max-height: 800px;
    padding-bottom: 10em;
  }
  div.box {
    margin: auto;
    width: 35vw;
    height: 35vw;
    border: 1px solid #4D4D4D;
    position: relative;
  }
  div.introduction{
    text-align: center;
  }
  div.introduction p{
    font-size: 1.3em;
  }
  div.concept-body{
    position: relative;
    text-align: center;
    margin: 4.5em 0 5em 0;
  }
  div.concept-body .u_768{
    display: block;
  }
  div.concept-body .u_480, div.concept-body .o_768{
    display: none;
  }
  div.concept-body img{
    text-align: center;
    margin: 0 auto;
  }
  h2.title-block{
      text-align: center;
  }
  .title-black img{
    width: 33%;
  }
  .display-middle{
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%,-50%);
   }
  .line-img{
    position: absolute;
    background-image: url(../img/line.png); /* 640x426 */
  }
  #makeImg p{
    position: absolute;
    font-weight: bold;
    font-size: 1.2em;
    font-family: "Times New Roman", Georgia, Serif;
  }
  #makeImg p.p1{
    top: -43px;
    left: -1px;
  }
  #makeImg p.p2{
    top: 60px;
    left: 0px;
  }
  #makeImg p.p3{
    top: 309px;
    left: -24px;
  }
  #makeImg p.p4{
    top: 50px;
    left: 287px;
  }
  #makeImg p.p5{
    top: 200px;
    left: -56px;
  }
  #makeImg p.p6{
    top: 203px;
    left: 140px;
  }
  #makeImg p.p7{
    top: 146px;
    left: 111px;
  }
  #makeImg p.p8{
    top: 255px;
    left: 239px;
  }
  #makeImg p.p9{
    top: -8px;
    left: 19px;
  }
  #makeImg p.p10{
    top: 11px;
    left: 251px;
  }
  #makeImg p.p11{
    top: 167px;
    left: 274px;
  }
  #makeImg p.p12{
    top: 262px;
    left: 6px;
  }
  #makeImg p.p13{
    top: -62px;
    left: 211px;
  }
  #makeImg p.p14{
    top: 300px;
    left: 275px;
  }
  /***********/
  /* company */
  /***********/
  div#company{
    padding-bottom: 5em;
    display:inline-block;
  }
  div.company{
    max-width: 1200px;
    margin: 0 auto;
  }
  .company .name .line-center{
    margin:0;padding:0 10px;
    /* background: url(../img/background.png) repeat; */
    background-color: #fff;
    display:inline-block;
  }
  .company .name h2{
    position:relative;
    z-index:2;
  }
  .company .name h2:after{
    content:"";
    position:absolute;
    top:50%;
    left:0;
    right:0;
    border-top:solid 1px #4D4D4D;
    z-index:-1;
  }
  .address{
    padding-top: 2em;
    margin: 1em 20vw;
    font-size: 16px;
    text-align: initial;
  }
  .address .en{
    margin-top:1.5em;
  }
  .address .ja p, .address .en p{
    margin: 3px;
    padding: 0;
  }
  .kaisha {
    width: 100%;
    text-align: justify;
    font-size: 16px;
  }
  .company .name{
    padding: 2em 0;
  }
  .company div.summary{
    padding: 7vw 14vw;
  }
  .company div.map{
      margin-top: 2em;
      height: 300px;
  }
  .kaisha th,
  .kaisha td {
      border: none;
      padding: 3vw 3vw 1vw 5vw;
  }
  .kaisha th {
      font-weight: normal;
  }
  .kaisha tr {
      vertical-align: baseline;
  }
  /* @media screen and (max-width: 767px) {
      .kaisha,
      .kaisha tr,
      .kaisha td,
      .kaisha th {display:block;}
      .kaisha th {width:auto;}
  } */
  .googlemap-bw {
    text-align: center;
    margin: 0 auto;
  }
  
  /***********/
  /* work */
  /***********/
  div.work{
    width: 100%;
    margin: 0 auto;
  }
  .work ul{
    flex-direction: row;
    justify-content: start;
    flex-wrap:wrap;
    list-style:none;
    margin:0;
    padding:0;
  }
  .work li{
    width:83%;
    margin:0 auto;
  }
  .work li p {
    line-height: 0;
  }
  .work li img{ 
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin-top: 2em;
  }
  .work li p.caption img{ 
    width: 2%;
    margin: 0;
    margin-right: 6px;
  }
  .work li p.caption span{ 
    padding-left: 1em;
    color: #aaa;
  }
  /*****************/
  /* work detail */
  /*****************/
  .work_detail .w-col{
    float: left;
  }
  .work_detail .w-col.mid{
    width: 100%;
  }
  .work_detail .w-col.sml{
    width: 100%;
  }
  .work_detail .content{
    margin-left: auto;
    margin-right: auto;
    max-width:1370px;
  }
  .padding-large{
    padding:12px 15px!important
  }
  .w-image{
    max-width: 100%;
    height: auto;
    width: 735px;
  }
  .work_detail .mini-img {
    margin-top: 4em;
  }
  .work_detail .mini-img img{
    width:48%;
  }
  .work_detail .mini-img p{
    font-size: 1.3em;
    margin-bottom:4px;
  }
  .work_detail .flex{
    display: flex;
    flex-direction: column;
  }
  .work_detail h2{
    font-weight: normal;
    margin: 0
  }
  .work_detail .splide div img{
    width: 92%;
  }
  .work_detail hr.style1{
    border-top: 1px solid #8c8b8b;
  }
  div#work{
    padding-bottom: 10em;
  }
}
/**************************************PC*********************************/
@media screen and (min-width:1024px) {
  .o_768{
    display: inline;
  }
  .u_768, .u_480{
    display: none;
  }
  body{
    background: #fff;
  }
  body.main div#index{
    /* background-color: #fff;
    background-image: url(../img/main_visual.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center; */
    background-color: #fff;
    z-index:-1;
    width:100%;
    height:120vh;
    position:relative;
    top:0;
    left:0;
    background-position: center;
    background-image:url(../img/main_visual.jpg);
    background-size:cover;
  }
  header , header.one{
    padding: 4px 0 10px;
    position: fixed;
    top: 0;
    width: 100%;
    height: 53px;
    display: flex;
    z-index: 99;
    background: rgba(255, 255, 255, 0.8);
    /* align-items: center; */
  }
  header.black{
    position: relative;
  }
  header ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    /* display: flex; */
    text-align: center;
  }
  header h1{
    position: absolute;
    margin: 3px 1em;
  }
  header li {
    margin: 0 1.2em;
    font-size: 15px;
    font-weight: bold;
    color: #eee;
    padding: 13px 0;
    display: inline-block;
    position: relative;
  }
  header.black li, header.one li {
    color: #4D4D4D;
    margin: 0;
  }
  header.black li.active{
    padding: 15px 0 0 0;
  }
  header li img{
    /* width: 62%; */
    width: 40%;
    transform: rotate( -180deg );
  }
  header li p{
    letter-spacing: 1px;
  }
  header li a {	
    text-decoration: none;
    color: #eee;
  }
  header.black li a, header.one li a {
    color: #4D4D4D;
  }
  header.black li img, header.one li img{
    width: 37%;
    /* vertical-align:baseline; */
  }
  header nav {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    display: block;
    position:initial;
  }
  header nav div.instagram a{
    margin: 8px 1em;
    float: right;
    position: absolute;
    top: 0px;
    right: 1em;
  }
  header nav p{
    display: none;
    position: absolute;
    top: 30px;
    left: 0px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
  }
  header.one nav p{
    top: 11px;
  }
  header nav p:after{
    content: none;
  }
  header nav li:hover{
    padding: 0;
  }
  header nav li:hover p{
    display: inline;
  }
  header nav li:hover img{
    width: 42%;
    transform: rotate( 0deg );
    vertical-align: middle;
  }
  header nav li.menu-list.instagram {
    height: 0;
  }
  header li.active p {	
    display: block;
  }
  header li.active img{
    position: relative;
  }
  header li.active a {	
    text-decoration: none;
    color: #4D4D4D;
  }
  header li.deactive img{
    position: relative;
    transform: rotate( -180deg );
    width: 40%;
  }
  header li.deactive p{
    display: none;
  }
  header li.active p{
    position: absolute;
    /* top: -35px; */
  }
  header .btn {
		display: none;
	}
  footer{
    text-align: center;
    margin: 5.5em 2em 2em 2em;
  }
  header li.menu-list {
    display: inline-block;
    width: auto;
    background: rgba(255, 255, 255, 0) !important;
  }
  /***********/
  /* index */
  /***********/
  div#index{
    height: 100vh;
  }
  div#index h2 img{
    width: 100%;
  }
  /***********/
  /* member */
  /***********/
  div#member{
    padding-bottom: 10em;
  }
  .display-right-middle{
    position: absolute;
    top: 65%;
    left: 80%;
    transform: translate(-50%,-50%);
  }
  h2.title{
    font-size: 44px !important;
    color: aliceblue;
  } 
  h2.title-black{
    font-size: 44px !important;
    color: #4D4D4D;
    margin-top: 4em;
  }
  .title-black img{
    width: 15%;
  }
  .w-center{
    text-align: center;
  }
  .w-third{
    width: 26.33333%;
  }
  div.row-groups{
    display: flex;
    justify-content: space-between;
  }
  .w-third{
    float: left;
    padding: 0 2em;
  }
  .w-third img{
    width: 80%;
    border: 1px solid #4D4D4D;
  }
  .w-third.top {
    position: static;
    text-align: center;
  }
  .w-third.left{
    position: static;
    text-align: left;
  }
  .w-third.right{
    position: static;
    text-align: right;
  }
  div.main-width{
    max-width: 91%;
    margin: 0 auto;
    text-align: center;
  }
  div.max-width{
    max-width: 2000px;
  }
  .row-padding{
    margin:2em 4em;
  }
  .w-grayscale{
    filter: grayscale(15%);
  }
  .w97{
    width: 97%;
  }
  div.profile{
    padding:0.9em;
  }
  div.profile h3{
    color: #4D4D4D;
    font-size: 1.6em;
    font-weight: normal;
  }
  div.profile p{
    margin-top: 0;
    margin-bottom: 7px;
    font-size: 0.9em;
  }
  div.profile p.bottom{
    margin-top: 2em;
  }
  /***********/
  /* concept */
  /***********/
  div#concept{
    max-height: 800px;
    padding-bottom: 5em;
  }
  div.box {
    margin: auto;
    width: 864px;
    height: 190px;
    border: 1px solid #4D4D4D;
    position: relative;
  }
  div.introduction{
    text-align: center;
  }
  div.introduction p{
    font-size: 1.3em;
  }
  div.concept-body{
    position: relative;
    text-align: center;
    margin: 4.5em 0 5em 0;
  }
  div.concept-body .u_480, div.concept-body .u_768{
    display: none;
  }
  h2.title-block{
      text-align: center;
  }
  .display-middle{
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%,-50%);
   }
  .line-img{
    position: absolute;
    background-image: url(../img/line.png); /* 640x426 */
  }
  #makeImg p{
    position: absolute;
    font-weight: bold;
    font-size: 1.2em;
    font-family: "Times New Roman", Georgia, Serif;
  }
  #makeImg p.p1{
    top: 1px;
    left: -40px;
  }
  #makeImg p.p2{
    top: 20px;
    left: 60px;
  }
  #makeImg p.p3{
    top: 200px;
    left: 105px;
  }
  #makeImg p.p4{
    top: 120px;
    left: 195px;
  }
  #makeImg p.p5{
    top: -15px;
    left: 240px;
  }
  #makeImg p.p6{
    top: 85px;
    left: 300px;
  }
  #makeImg p.p7{
    top: -58px;
    left: 384px;
  }
  #makeImg p.p8{
    top: 20px;
    left: 439px;
  }
  #makeImg p.p9{
    top: 174px;
    left: 489px;
  }
  #makeImg p.p10{
    top: -45px;
    left: 572px;
  }
  #makeImg p.p11{
    top: 67px;
    left: 590px;
  }
  #makeImg p.p12{
    top: 134px;
    left: 672px;
  }
  #makeImg p.p13{
    top: 7px;
    left: 794px;
  }
  #makeImg p.p14{
    top: 80px;
    left: 869px;
  }
  /***********/
  /* company */
  /***********/
  div#company{
    padding-bottom: 5em;
    display:block;
  }
  div.company{
    max-width: 1200px;
    margin: 0 auto;
  }
  .company .name .line-center{
    margin:0;padding:0 10px;
    /* background: url(../img/background.png) repeat; */
    background-color: #fff;
    display:inline-block;
  }
  .company .name h2{
    position:relative;
    z-index:2;
  }
  .company .name h2:after{
    content:"";
    position:absolute;
    top:50%;
    left:0;
    right:0;
    border-top:solid 1px #4D4D4D;
    z-index:-1;
  }
  .address{
    padding-top: 0;
    float: left;
    font-size: 1em;
    text-align: initial;
  }
  .address .en{
    margin-top:1.5em;
  }
  .address .ja p, .address .en p{
    margin: 3px;
    padding: 0;
  }
  .kaisha {
    width: 71%;
    text-align: justify;
    font-size: 1em;
  }
  .company .name{
    padding: 2em 0;
    text-align: initial;
  }
  .company div.summary{
    padding: 3em 2em;
    display: flex;
  }
  .company div.summary .smile{
    width: 27%;
  }
  .company div.map{
      margin-top: 2em;
      padding-left:1em;
      height: 300px;
  }
  .company div.map img{
      width: 33%;
      float: left;
  }
  .kaisha th,
  .kaisha td {
      border: none;
      padding: 5px;
  }
  .kaisha th {
      font-weight: normal;
  }
  .kaisha tr {
      vertical-align: baseline;
  }
  /* @media screen and (max-width: 767px) {
      .kaisha,
      .kaisha tr,
      .kaisha td,
      .kaisha th {display:block;}
      .kaisha th {width:auto;}
  } */
  .googlemap-bw {
    float: left;
    text-align: center;
    margin: 0 auto;
  }
  
  /***********/
  /* work */
  /***********/
  div.work{
    max-width: 1200px;
    margin: 0 auto;
  }
  .work ul{
    display:flex;
    flex-direction: row;
    justify-content: start;
    flex-wrap:wrap;
    list-style:none;
    margin:0;
    padding:0;
  }
  .work li{
    width:45%;
    margin:2%;
    height:360px;
    line-height:360px;
  }
  .work li p {
    line-height: 0;
  }
  .work li img{ 
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin-top: 2em;
  }
  .work li p.caption img{ 
    width: 2%;
    margin: 0;
    margin-right: 2px;
  }
  .work li p.caption span{ 
    padding-left: 1em;
    color: #aaa;
  }
  /*****************/
  /* work detail */
  /*****************/
  .work_detail{
    padding: 150px 0 100px 0;
  }  
  .work_detail .w-col{
    float: left;
  }
  .work_detail .w-col.mid{
    width: 52.9999%;
  }
  .work_detail .w-col.sml{
    width: 39.9999%;
  }
  .work_detail .content{
    margin-left: auto;
    margin-right: auto;
    max-width:1370px;
  }
  .work_detail #about{
    display: flex;
    justify-content: space-between;
  }
  .padding-large{
    padding:12px 15px!important
  }
  .w-image{
    max-width: 100%;
    height: auto;
    width: 735px;
  }
  .work_detail p.w3-large{
    font-size: 0.9em;
    height: 48%;
  }
  .work_detail .mini-img {
    margin-top: 0em;
    /* padding-top: 2.4em; */
  }
  .work_detail .mini-img img{
    width:41%;
    padding: 0;
  }
  .work_detail .mini-img p{
    font-size: 1.3em;
    margin-bottom:4px;
  }
  .work_detail .flex{
    /* display: inline-block;
    flex-direction: column; */
    height: auto;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
  }
  .work_detail h2{
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size:1.2em;
  }
  .work_detail .splide div img{
    width: 92%;
  }
  .work_detail hr.o_768{
    display: block;
  }
  .work_detail hr.style1{
    border-top: 1px solid #8c8b8b;
  }
  div#work{
    padding-bottom: 12em;
  }
  section.splide--draggable{
    padding-left:0.9em !important;
  }
  .splide__arrow--prev {
    left: 0.3em !important;
  }
}

span.lb-number{
  display: none !important;
}
ul.splide__pagination--ltr{
  display: none !important;
}
